Need help finding the correct version of APC Cache

Problems with the Windows version of XAMPP, questions, comments, and anything related.

Need help finding the correct version of APC Cache

Postby fbnlsr » 27. October 2013 23:04

Hey everyone,

I've been trying to find the proper APC Cache version for my installation of Xampp but couldn't find it anywhere. I know I have to find the 5.5.3 TS VC11 version of it (since the Zend Extension Build I have is API220121212,TS,VC11), but I don't know where to look. All the versions I've tested so far have been unsucessful, and I don't know what to do. Is there a way to compile it myself ?
fbnlsr
 
Posts: 1
Joined: 27. October 2013 23:01
XAMPP Version: 1.8.3-3
Operating System: Windows 7 64 bits

Return to XAMPP for Windows

Who is online

Users browsing this forum: No registered users and 27 guests

cron